body {
    font-size: 14px;
    color: #000004;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #C8E4FC;
	display: flex;
    min-height: 100vh;
    flex-direction: column;
}

p, ul {
	font-size: 16px;
	text-align: justify;
}

.actualidad p {
	font-size: unset;
	margin-top: 0;
	margin-bottom: 0;
}

 main {
    flex: 1 0 auto;
 }

h1, h2, h3, h4 {
    font-weight: bold;
    color: #003466;
}

h1, p.tith1 {
    font-size: 2rem;
	border-bottom: 2px dashed #003466;
    padding-bottom: 10px;
	margin: 0.8rem 0 0.8rem 0;
	text-transform: uppercase;
	font-weight: bold;
    color: #003466;
}

h2 {
    font-size: 1.4rem;
	/*border-bottom: 2px dashed #003466;*/
    padding-bottom: 10px;
	margin: 0.8rem 0 0.8rem 0;
}

h3 {
    font-size: 1.2rem;
	/*border-bottom: 2px dashed #003466;*/
    padding-bottom: 10px;
	margin: 0.8rem 0 0.8rem 0;
}

h3.actu {
	padding-bottom: 5px;
    margin: 1.8rem 0 0 0;
}

h4 {
	font-size: 1.1rem;
}

strong {
	font-weight: 700;
}

.cabecera {
    background-color: #003466;
}

nav {
    line-height: 40px;
	border-radius: 0 0 20px 20px;
}

nav .sidenav-trigger i {
	margin-top: 10px;
}

 a.btnnav {
    max-height: 50px;
    margin: 10px;
	color: #70698a;
    border: 2px dashed #003466;
    background-color: #fff;
    cursor: pointer;
    font-size: 1rem;
	border-radius: 20px;
}

.brand-logo img {
    max-width: 75px;
    margin: 15% 0 auto 40%;
}

.seccion-contenido .row {
    margin-top: 5%;
}

.seccion-contenido.home img, .seccion-contenido.who img {
    max-width: 300px;
}

a.cta {
    color: #70698a;
    border: 2px dashed #003466;
    border-radius: 20px;
    background-color: #fff;
    padding: 15px 60px;
    cursor: pointer;
    font-size: 1rem;
}

nav ul a:hover {
	background-color: #fff;
}

/*a.cta:hover {
	background-color: rgba(112, 105, 138, 0.1);
}*/

.seccion-contenido.formulario img {
	max-width: 75%;
	margin-top: 30%;
}

.input-field>label {
	color: #000;
}

.select-wrapper input.select-dropdown:focus {
	border-bottom: 2px dashed #003466;
}

.select-wrapper input.select-dropdown {
	border: 2px dashed #003466;
	/*text-align: center;*/
    color: #003466;
    background-color: #fff;
	font-weight: bold;
	margin-left: -5px;
	padding-left: 10px;
	border-radius: 20px;
}

.select-wrapper .caret {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    fill: rgba(0, 52, 102, 1);
}

.select-wrapper li.disabled span {
	margin-left: 15px;
}

/*.edad .select-wrapper .caret {
    margin: auto 30px;
}

.genero .select-wrapper .caret {
    margin: auto 40px;
}*/

label {
    margin-top: -10px;
    font-size: 1rem !important;
}

button.cta {
    color: #70698a;
    border: 2px dashed #003466;
    border-radius: 20px;
    background-color: #fff;
    padding: 15px 60px;
    cursor: pointer;
    font-size: 1rem;
}


.seccion-contenido {
    width: 50%;
    margin: auto;
    margin-top: 5%;
	max-width: 800px;
}

.grafico img {
	width: 100%;
}

.resultado .mt, .who .mt, .home .mt {
	margin: 20% auto;
}

.dropdown-content li>a, .dropdown-content li>span {
    font-size: 16px;
    color: #70698a;
    display: block;
    line-height: 22px;
    padding: 14px 16px;
}

footer, footer .container {
	max-height: 100%;
	line-height: 0;
}

footer img {
	max-width: 100%;
}

.col.participantes {
	background-color: #fff;
	border: 1px solid #ededed;
	text-align: center;
}

.participantes h3 {
	font-size: 1rem;
	height: 50px;
}

.participantes h4 {
	font-size: 0.8rem;
	color: #003466;
}

.participantes img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	max-width: 100%;
	text-align: center;
}

.card-panel {
    height: 310px;
}

.contenedor {
	width: 100%;
	height: 400px;
	margin: auto;
	overflow: hidden;
	padding: 0 .75rem;
	margin-bottom: 10%;
}

.slider-contenedor, .slider-contenedor-2 {
	display: flex;
	/*background: #ededed;*/
	height: 100%;
	width: 100%;
	align-items: center;
}

.slider-test, .slider-test-2 {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	width: 100%;
	height: 100%;
	flex-shrink: 0;
	align-items: center;
	/*background: #ededed;*/
}

.slider-test img {
	width: 200px;
	height: 200px;
	object-fit: cover;
	/*border-radius: 100%;*/
}

.slider-test a {
	color: #003466;
}

.row .col.grafico {
	padding: 0;
}

img.thvs {
	width: 100%;
}

.mensajeerror {
	display: none;
}

input:invalid .mensajeerror {
	display: visible;
}

.seccion-contenido.formulario img.edades {
	margin-top: 0;
}

.slider-test-2.ninos img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}

p.contactar {
	margin-top: 2rem;
}
.col.bordes {
	border: 1px solid #003466;
	border-right: 0.5px solid #003466;
}

.col.bordes2 {
	border: 1px solid #003466;
	border-left: 0.5px solid #003466;
}

img.info {
	max-width: 100%;
}

.col.divul {
	margin-top: 2rem;
	padding-left: 0;
	border-radius: 10px;
}

.gris {
	background-color: #f4f4f4;
	border-radius: 0 0 10px 10px;
	padding: 30px 15px !important;
}

.azul {
	background-color: #336699;
	text-align:center;
	border-radius: 10px 10px 0 0;
	padding:30px !important;
}

i.infos {
	color: white;
	font-size: 16px;
	margin-right:10px;
}

p.checks {
	vertical-align: middle;
}

i.corz {
	margin-left: 10px;
}

.azul iframe {
	width: 100%;
	height: 480px;
}

@media only screen and (max-width: 1371px) {
	.azul iframe {
		width: 100%;
		height: 350px;
	}
}

@media only screen and (max-width: 992px) {
	nav {
		height: 87px;
	}
	nav .brand-logo {
		right: 0;
		left: unset;
	}
	.brand-logo img {
		max-width: 50px;
		margin: 50% 40% auto 0;
	}
	footer, footer .container {
		max-height: 81px;
	}
	footer .container {
		width: 100%;
	}
	footer img {
		max-width: 100%;
	}
	.seccion-contenido {
		width: 95%;
		margin: auto;
		margin-top: 5%;
	}
	.azul iframe {
		width: 100%;
		height: 250px;
	}
}
	